* {
    font-family: 'Mukta', sans-serif;
    padding: 0px;
    margin: 0px;
    text-decoration: none;
    box-sizing: border-box;
    transition: all .2s linear;
    scroll-behavior: smooth;
}

.maindiv {
    background-color: rgb(220, 247, 220);
}

.div1 {
    /* background-color: rgb(171, 229, 175); */
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 160px;
}

#logo {
    margin-right: 809px;
    font-size: 30px;
}

#form1 {
    height: 30px;
    width: 335px;
}

.form {
    margin-right: 0px;
}

#profile,
#cart {
    margin: 8px;
}

#search {
    margin-bottom: -6px;
}

#main {
    color: black;
    padding: 11px 30px;
}

.div2 {

    border: 1px solid red;
    border: none;
    height: 51px;
    width: auto;
    text-align: center;
    margin: -50px 0px;
}

#main:hover {
    border: rgb(101, 202, 101);
    background-color: rgb(220, 247, 220);
    border-radius: 20px;
    transition: cubic-bezier(0.075, 0.82, 0.165, 1);
    box-shadow: 0px 2px 5px 5px rgb(137, 183, 140);
}

section {
    /* background-color: rgb(219, 235, 220); */
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 48px;
}

.slider {
    width: 1200px;
    height: 550px;
    border-radius: 2px;
    overflow: hidden;
    /* box-shadow: 2px 2px 2px 2px rgb(78, 138, 78); */
}

.slides {
    width: 500%;
    height: 550px;
    display: flex;
}

.slides input {
    display: none;
}

.slide {
    width: 20%;
    transition: 2s;
}

.slide img {
    width: 460px;
    height: 460px;
    margin-left: 750px;
}

.manual {
    position: absolute;
    width: 800px;
    margin-top: -40px;
    margin-left: 264px;
    display: flex;
    justify-content: center;
}

.manuals {
    border: 2px solid white;
    padding: 5px;
    border-radius: 10px;
    cursor: pointer;
    transition: 1s;
}

.manuals:not(:last-child) {
    margin-right: 40px;
}

.manuals:hover {
    background: rgb(185, 200, 180);
}

#radio1:checked~.first {
    margin-left: 0;
}

#radio2:checked~.first {
    margin-left: -20%;
}

#radio3:checked~.first {
    margin-left: -40%;
}

.auto {
    position: absolute;
    width: 800px;
    margin-top: 509px;
    margin-left: 264px;
    display: flex;
    justify-content: center;
}

.auto div {
    border: 2px solid white;
    padding: 5px;
    border-radius: 10px;
    transition: 1s;
}

.auto div:not(:last-child) {
    margin-right: 40px;
}

#radio1:checked~.auto .auto1 {
    background: rgb(4, 255, 0);
}

#radio2:checked~.auto .auto2 {
    background: rgb(4, 255, 0);
}

#radio3:checked~.auto .auto3 {
    background: rgb(4, 255, 0);
}

.words {
    margin: -477px 70px
}

#offer {
    font-size: 48px;
    color: #444;
    margin-bottom: 0px;
}

#quote {
    font-size: 60px;
    color: #333;
    padding: .5rem 0;
    margin: 0px 0px;
}

.btn {
    display: inline-block;
    margin-top: 1rem;
    padding: .8rem 3rem;
    background: green;
    color: #fff;
    font-size: 22px;
    cursor: pointer;
    margin-bottom: 0px;
}

.btn:hover {
    background-color: rgb(86, 155, 86);
}

.div3 {
    border: 1px solid red;
    border: none;
    height: 80px;
    background-color: rgb(220, 247, 220);
}

.title {
    margin-top: 40px;
    margin-left: 30px;
    font-size: 40px;
}

.div4 {
    background-color: rgb(220, 247, 220);
    display: flex;
    flex-wrap: nowrap;
    border: 1px solid red;
    border: none;
    height: 462px;
}

.motion-reduce {
    height: 410px;
    width: 320px;
}

.motion-reduce:hover {
    /* box-shadow: 10px 10px 5px 5px rgb(210, 242, 210);  */
    box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.5s ease-in-out;
}

.div4 div {
    margin: -9px 37px;
    cursor: pointer;
}

.div4 div h3 {
    font-size: 18px;
    color: black;
}

.div5 {
    line-height: 3px;
}

.new {
    margin-top: 40px;
    margin-left: 30px;
    font-size: 40px;
}

.div6 {
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
    background-color: rgb(214, 240, 214);
}

#box:hover {
    box-shadow: 10px 10px 10px 10px rgb(131, 127, 127);
    transition: box-shadow 0.3s ease-in-out;
}

.div6 div {
    margin: 22px 26px;
    cursor: pointer;
}

.div6 div h3 {
    font-size: 25px;
    margin-top: 12px;
}

.div6 div img {
    height: 410px;
    width: 320px;
    cursor: pointer;
}

#para {
    font-size: 20px;
}

#image1 {
    height: 30px;
    width: 30px;
}

#image1:hover {
    box-shadow: 10px 10px 10px 10px rgb(174, 173, 173);
    transition: box-shadow 0.3s ease-in;
}

.buy1 {
    display: inline-block;
    margin: 15px 93px;
    padding: 10px 11px;
    background: green;
    color: #fff;
    font-size: 22px;
    cursor: pointer;
}

#box {
    background-color: #fff;
    padding: 50px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    /* Add box shadow */
}

.div7 {
    line-height: 3px;
}

.div8 {
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
    background-color: rgb(214, 240, 214);
}

.div8 div {
    margin: 22px 26px;
    cursor: pointer;
}

.div8 div h3 {
    font-size: 25px;
    margin-top: 12px;
}

.div8 div img {
    height: 410px;
    width: 320px;
    cursor: pointer;
}

.div10 {
    margin-top: 40px;
    display: flex;
    flex-flow: row wrap;
    background-color: rgb(214, 240, 214);
}

.div10 div {
    margin: 22px 26px;
    cursor: pointer;
}

.div10 div h3 {
    font-size: 25px;
    margin-top: 12px;
}

.div10 div img {
    height: 410px;
    width: 320px;
    cursor: pointer;
}

.div11 {
    width: auto;
    height: 350px;
    background-color: rgb(198, 255, 198);
}

#heading {
    text-align: center;
    line-height: 130px;
}

.div12 {
    display: flex;
    justify-content: space-around;
}

#sub {
    font-size: 18px;
    color: #000;
    line-height: 22px;
    font-family: Outfit, sans-serif !important;
}

.div20 {
    display: flex;
    border: 1px solid red;
    border: none;
    height: 357px;
    width: auto;
    margin-top: -3px;
    background-color: rgb(214, 240, 214);
}

.subdiv1,
.subdiv2,
.subdiv3 {
    border: 1px solid red;
    border: none;
    height: 276px;
    width: 345px;
    margin-left: 215px;
}

.landcom,
.office,
.we {
    font-family: 'Josefin Sans', sans-serif;
    line-height: 88px;
    color: black;
    text-transform: uppercase;
}

#para1,
#para2 {
    text-align: left;
    color: black;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
}

#dir {
    text-decoration: none;
    color: rgb(94, 148, 220);
}

#g {
    text-decoration: none;
    color: black;

}

.div30 {
    word-spacing: 17px;
}

#g:hover {
    color: rgb(13, 165, 235);
}

.div13 {
    background-color: rgb(214, 240, 214);
    height: 88px;
    width: auto;
    margin-top: -30px;
}

#copyright {
    text-align: center;
    line-height: -3px;
    color: black;
    background-color: rgb(214, 240, 214);
    font-size: 21px;
    font-family: 'Montserrat', sans-serif;
}

#product-container {
    padding: 20px;
    margin: -17px -18px;
    font-size: 18px;
}

#add-to-cart-btn {
    color: black;
    padding: 10px 15px;
    border: none;
    cursor: pointer;
    font-size: 16px;
    background-color: rgb(80, 234, 80);
    border-radius: 7px;
}

#add-to-cart-btn:hover {
    background-color: rgb(184, 239, 187);
}

#cart-count {
    color: #8b0e01;
    font-weight: bold;
}

@media screen and (max-width: 600px) {

    .maindiv,
    .div4,
    .div3,
    .div5,
    .div6,
    .div8,
    .div10,
    .div11,
    .div12,
    .div20,
    .div31 {
        width: 1010px;
    }

    #form1 {
        margin: 0px -723px;
    }

    #search {
        margin-right: 0px;
    }

    #cart {
        margin: 8px -129px;
    }

    .div2 {
        font-size: 20px;
        margin: 0px 0px;
    }

    section {
        margin: 0px -28px;
        width: 1000px;
    }

    .slider {
        width: 700px;
    }

    #offer {
        font-size: 25px;
    }

    #quote {
        font-size: 35px;
    }

    .slide img {
        width: 460px;
        height: 585px;
        margin: 17px 309px;
    }

    .auto {
        margin: 500px -48px;
    }

    .manual {
        margin: -49px -48px;
    }

    .div3 {
        margin-top: -40px;
    }

    .div4 {
        height: 900px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }

    .div6,
    .div8,
    .div10 {
        display: flex;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        padding-left: 3px;
    }

    .div20 {
        height: 800px;
        display: grid;
    }
}
